@CHARSET "ISO-8859-1";
/*
 * =========================================================================
 * CSS TESTIMONIAL LAYOUT MIT GLOBAL INDONESIA
 * Copyrighted (c) 2010 EsoftDream.net
 * =========================================================================
 */

/* ==============================================================================
 * TESTIMONIAL--------------------------------------------------------TESTIMONIAL */
.testimonial {
	width: 528px;
	margin-left: 5px;
	background-color: #b1d9ea;
	border-left: 1px solid #294275;
	border-right: 1px solid #294275;
}
.testimonial-top {
	width: 480px; height: 22px;
	margin-left: -1px;
	padding: 28px 0 0 50px;
	background: url(../images/testimonial-top.png) no-repeat; display: block;
	font-size: 13px!important;
	color: #062e66 !important; font-weight: bold;
}
.testimonial-bottom {
	width: 530px; height: 5px;
	margin-left: -1px;
	background: url(../images/testimonial-bottom.png) no-repeat; display: block;
}
.testimonial-row {
	float: left;
	clear: both;
	width: 498px; display: block;
	margin: 5px 10px;
	padding: 5px;
	border: 1px solid #2e4aa6;
	background-color: #8ab1e1;
}

.testimonial-row .img {
	float: left;
	/*width: 68px; height: 68px;*/
	padding: 2px;
	margin: 3px 5px 5px 0;
	display: block;
	background: #fff;
	
}
.testimonial-row img {
	border: none!important;
}
.testimonial-row h2 {
	font-size: 10px!important;
	font-weight: normal!important;
	margin: 0!important;
	padding: 0!important;
}
.testimonial-row h3 {
	font-size: 11px!important;
	font-weight: bold;
	margin: 0!important;
	padding: 0!important;
}
.testimonial-row h1{
	font-size: 13px!important;
}
.testimonial-row h1, .testimonial-row h2, .testimonial-row h3, .testimonial-row p , .testimonial-row h1 a{
	color: #2d1b00!important;
}
.testimonial-row h1 a:hover {
	color: #b16c00!important;
	text-decoration: none!important;
}